:root{
--color-green: #6BC146;
--color-black: #202624;
--color-white:#FFFFFF;
--color-gray: #8D8D8D;
--color-black-tp: #202624cc;
}

@font-face {
    font-family: "ancizarsans";
    src: url(/fonts/Ancizar\ sans/);
    font-weight: bold;
    font-weight: lighter;
}

@font-face{
    font-family: "ancizarserif";
src: url(/fonts/Ancizar\ serif/);
font-weight: bold;
font-weight: lighter;
font-style: ;
font-style: italic;
}

body{
	background: #202624cc!important;
	background-image: url('images/fondo.jpg');
	color: #ffffff;
}

h1{
    font-family: "ancizarserif", Sans-serif;
    color: #FFFFFF;
}

h3, h4, h5 {
    color: #6BC146;
}

p{
	color: #ffffff;
}

header{
    display: flex;
    margin: 0;
}
header div{
    display: inline-block;
}

body.admin-bar #header.fixed-top:before{
	content: " ";
	background:red;
	position:absolute;
	content: " ";
    background: #6BC146;
    right: 0;
    top: 0;
    bottom: 0;
    width: 400px;
}
body.admin-bar #header.fixed-top > *{
	z-index: 9;
}
.modal{
	color: #2d4d4e;
}
.modal p{
	color: #2d4d4e;
	font-size: 1.1rem;
}

.forma-1{

   width: 67%;
    height: 20vh;
    background-color: #202624;
    padding: 2.2rem 5rem;
}

.color-w a{
    color: var(--color-white);
}

.color-w a:hover{
    font-weight: bold;
    color: #FFFFFF;
}

.forma-2{

   width: 33%;
    height: 20vh;
background-color: #6BC146;
align-content: center;
padding: 2.2rem 0;
}

.forma-2 p {
     color: #FFFFFF;
    width: 14rem;
    display: block;
    margin: auto;
    font-weight: 400;
    font-size: 1.05rem;
}

.forma-int {
    width: 12%;
    height: 20vh;
 background:linear-gradient(134deg, #202624 50%, #6BC146 50%)
}

/*Seccion*/
.section-padding{
	padding-top:3rem;
	padding-bottom:3rem;
}

/*Seccion title*/

.bg-img-1{
    /* height: 120vh; */
    width: 100%;
    background-image: url(/Grupo\ 40.jpg);
    background-size: ;
    background-repeat: repeat;
    background-repeat: repeat-y;
    padding: 0;
    
}

.contenido-main{
    padding: 8ex 5rem;
    color: #FFFFFF;
    display: flex;
justify-content: space-between;
}

.contenido-main img{
    display: inline-block;
    width: 15rem;
}

.title-main{
    display: block;
    margin: auto;
    padding: 7ex;
    width: 50%;
    display: flex;
    align-content: space-between;
}

.title-main h1{
    text-align: center;
}

.title-main h1 i{
    font-weight: 600;
    font-size: 2rem;

}

.arrow-navegacion {
    text-align: center;
    margin-top: 10ex;
}

.arrow-navegacion img{
    width: 3rem;
}


/*Main note*/
.nota-principal{

    color: #FFFFFF;
 
width: 95%;
height: auto;
margin: auto;
display: flex;
}

.nota-principal > div{
width: 50%;
padding: 8ex 3.5rem;
}

.description h3{
color: #6BC146;
font-weight: bold;
text-align: right;
}

.description p {
    text-align: right;
    color: #FFFFFF;
    line-height: 1.1rem;
    font-size: 1rem;
}

.description button{
    margin-top: 2ex;
    width: 6rem;
    height: 5ex;
    background-color: #6BC146;
    border-radius: 12px;
    border: none;
    color: white;
    display: block;
    margin-left: auto;
}




.multi-bg-color-gray-tr{
    height: inherit;
    width: 100%;
    background-color: #202624cc;
    margin-top: -3ex;
    padding: 8ex;
}
.bg-color-gray-tr {
    background-color: #202624cc;
    height: 80;
}

.video{
    padding: 2ex  1.5rem;
    align-self: center;
    position: relative;
}

.video img{
    object-fit: cover;
    width: 100%;

}

.button-video{
    width: 5rem;
    position: absolute;
    display: block;
    margin: auto;
    top: 43%;
    left:43%;
  
}

.button-video img{
    object-fit: cover;
}

.video-button:hover > .button-video{
   transform: scale(1.2);
transition: transform 0.2s;
}

.video-button:hover img{
    opacity: 0.8;
}

/*Noticias grid*/
.noticias{
        padding: 8ex 6rem;
}

.grid-9 {
  display: grid;
  gap: 5rem;
  grid-template-columns: repeat(3, 1fr);
}

.grid-9 a{
    text-decoration: none;
}

.grid-9 h2,
.grid-9 h3{
    color: #6BC146;
    font-weight: bolder;
}

.articulo-card{
	position:relative;
	margin-bottom: 1.5rem;
}
.bg-wtr{
    background-color: #FFFFFF1a;
    border: 4px solid #6BC146;
    padding: 4ex 2.5rem;
    align-content: end;
    text-align: end;
    min-height: 45ex;
}
.articulo-card:hover .bg-wtr{
	background-color: #22222266;
}

.bg-wtr > *{
    margin-bottom: 1.5ex;
    display: block;
}
.bg-wtr .region{
	background: #6bc146;
    padding: 5px 10px;
    width: auto;
    position: absolute;
    top: 0px;
    left: 0px;
    border-radius: 11px;
    color: white;
    font-weight: 500;
}
.bg-wtr .autor{
    color: #FFFFFF;
}
.bg-wtr .numero{
    color: #6BC146;
    font-size: 2rem;
    font-weight: bold;
}
.bg-wtr h2{
    color: #6BC146;
	font-size: 1.5rem;
}
.link-area{
	position:absolute;
	top:0px;
	bottom:0px;
	left:0px;
	right:0px;
}
.iconos{
    height: 4ex;
    display: flex;
    justify-content: end;
    margin-bottom: 0;
}

.iconos img{
    
display: inline-block;
    object-fit: cover ;
    margin-left: 1rem;
 
}

.bg-img-section{
	background-image: url(./images/fondo-1.jpg);
	background-attachment: fixed;
    background-repeat: none;
    background-size: cover;

    background-blend-mode: darken;
	
}
/*Footer*/
footer {
    background-color: var(--color-black) !important;
    color: #ddd;
    font-size: 0.9rem;
    text-align: center;
}

.contenedor-footer {
    display: flex;
    justify-content: space-between;
    
}

.contenedor-footer span{
    color: #FFFFFF;
    
}

/***** Modal styles *****/

.general-modal{
    padding: 4ex 2rem;
    height: auto;
}

@media (min-width: 992px) {
  	.general-modal{
		padding: 4ex 5rem;
	}
}


.modal-close {
    border: none;
    width: 3rem;
    margin-left: auto;
}

.modal-close img{
    object-fit: cover;
    width: 100%;
}
.modal-title {
    border-bottom: none;
}

.modal-close{
	background:none;
}

.resumen{
    display: flex;
	padding: 0rem 1rem;
}

.resumen >*{
    margin-right: 1rem;
}

.marca-resumen{
    background-color: #6BC146;
    width: 0.5rem;
    height: 8ex;
}

.description-note{
	position:relative;
}

.description-note p{
	font-size: 1.3rem;
	font-weight: 500;
    color: #537070;
}

.description-note:before{
	content: " ";
    background-color: #6BC146;
    width: 1px;
    height: calc( 100% - 1ex );
    border-left: solid 1px #6BC146;
    position: absolute;
    left: -1rem;
}

.video-w{
    width: 100%;
}
.video-main{
     display: block;
    margin: auto;
}


/**MOdal text**/
.modaltext-title,
.contenido-modaltext{
    border: none;
    font-size: 1.2rem;
}

.modaltext-title div{
    margin-bottom: 3ex;
}

.iconos-modal{
    height: 4ex;
    display: flex;
    margin-bottom: 0;
}

.iconos-modal img{
    
display: inline-block;
    object-fit: cover ;
    margin-right: 1rem;
  
}

.fecha{
    justify-content: space-between;
    display: flex;
    max-width: 14rem;
}

.punto-separador{
    border-radius: 50%;
    background-color: #6BC146;
margin-top: 1.2ex;
width: 0.5rem;
height: 1ex;

}

.title-noticia {
    color: #6BC146;
    font-size: 2.5rem;
    font-family: Sans-serif;
    font-weight: bolder;
    margin-bottom: 1ex;
    line-height: 3.5rem;
}

.contenido-modaltext *{
    margin-bottom: 3ex;
}

.widget_text {
	max-width: 100%;
}
.wp-caption-text{
	font-size: 0.9rem;
}

.video-youtube{
	width: 560px;
	height: 315px;
}
@media (max-width: 992px) {
  	.video-youtube{
		width: 324px;
		height: 180px;
	}
}

.video-responsive {
	height: 0;
	overflow: hidden;
	padding-bottom: 56.25%;
	padding-top: 30px;
	position: relative;
	}

.video-responsive iframe, .video-responsive object, .video-responsive embed {
	height: 100%;
	left: 0;
	position: absolute;
	top: 0;
	width: 100%;
	}


/*Custom banners*/
.container-custom-banner {
	overflow: hidden;
	position: relative;
}
.custom-banner{
	min-height:450px;
}
.desktop{
	display:none;
}
.movil{
	display:block;
}
@media (min-width: 768px) {
	.desktop{
		display:block;
	}
	.movil{
		display:none;
	}
}

.custom-banner .item-custom-banner{
	position: relative;
}

.custom-banner .content-image {
	display: flex;
	justify-content: center;
}
.custom-banner .content-image {
	height: auto;
	width: 100%;
}
.container .custom-banner .content-image {
	height: auto;
	width: 100%;
}

.custom-banner .content-image img{
	width: 100%;
	height: auto;
	max-width: inherit;
}
.custom-banner .content-logos{
	display: flex;
    justify-content: space-between;
    position: absolute;
    top: 3rem;
    left: 0;
    right: 0;
}
.custom-banner .content-logos img{
	object-fit: contain;
    width: 200px;
}
.custom-banner .content-text{
	position: absolute;
	top: 0px;
	bottom: 0px;
	left: 0px;
	right: 0px;
	display: flex;
	align-items: center;
	justify-content: center;
	background:rgba(0,0,0,0.1);
} 
.custom-banner .content-controles{
	position: absolute;
    bottom: 3rem;
    left: 0;
    right: 0;
    text-align: center;
}
.custom-banner .content-controles img{
	object-fit: contain;
    width: 60px;
}

/*Custom sliders*/
.container-custom-slider .bx-wrapper {
	border: none;
	position: relative;
	margin-bottom: 30px;
}
.desktop{
	display:none;
}
.movil{
	display:block;
}
@media (min-width: 768px) {
	.desktop{
		display:block;
	}
	.movil{
		display:none;
	}
}

.custom-slider .item-custom-slider{
	position: relative;
}
.custom-slider .content-image {
	display: flex;
	justify-content: center;
}
.custom-slider .content-image {
	height: auto;
	width: 100%;
}	
.custom-slider .content-image img{
	width: 100%;
	height: auto;
	max-width: inherit;
}
.custom-slider .content-text{
	position: absolute;
	top: 0px;
	bottom: 0px;
	left: 0px;
	right: 0px;
	display: flex;
	align-items: center;
} 